/* css waldhaus mühlenbeck */


/* layout */

* {margin: 0; padding: 0;}

body {
   margin-top: 20px;
   margin-bottom: 20px;
   padding: 0px;
   font: normal 10.5pt/13pt arial, verdana, helvetica, sans-serif;
   color: #333;
   text-align: center;
   background-color: #e6f4ca;
   }

#content {
   border: 0;
   width: 784px;
   height: auto;
   min-height: 700px;
   margin-right: auto; margin-left: auto;
   background-color: #bddebd;
   background-image: url(/bilder/bg_content.gif);
   text-align: center;
   }

/* #bildleiste {float: left; padding-top: 80px; padding-left: 40px; width: 200px;} */
#bildleiste {
   float: left;
   width: 200px;
   margin-top: 10px;
   margin-right: 35px;
   margin-bottom: 30px;
   }

#bildleiste img {padding: 2px; border: 1px solid #fff;}

#content02 {
   margin-top: 40px
   }
/* #content02 {margin: 60px 40px 40px 280px; padding: 0 auto; text-align: left;} */
/* #content03 {margin-top: 24px; padding: 0 auto; text-align: left;} */

/* .text00 {margin-top: 80px; margin-left: 80px; margin-right: 160px;} */
/* .text01 {margin-left: 80px; margin-right: 160px;} */
/* .text02 {margin-left: 80px; margin-right: 200px;} */
.text02 {
   margin-left: 65px;
   margin-right: 60px;
   text-align: justify;
   }

#bildergalerie {width: 630px; margin: 0 auto; text-align: center; padding-top: 14px; padding-bottom: 24px;}
#bildergalerie img {border: 1px solid #fff; padding: 2px;}

/* #bildergalerie02 {width: 80%; margin: 0 auto; text-align: center; padding-top: 14px; padding-bottom: 24px;} */
#bildergalerie02 {
   padding-top: 14px;
   padding-bottom: 24px;
   }

#bildergalerie02 img {border: 1px solid #fff; padding: 2px;}

.left {float: left; margin: 0 auto; text-align: right;}
.right {float: right; margin: 0 auto; text-align: left;}
.clear {clear: both;}

/* menue horizontal */

#navcontainer {
   margin-left: 2px;
   margin-right: 2px;
   width: 780px;
   }

#navcontainer ul {
   padding: 0.2em 0;
	list-style-type: none; background-color: #fff;
	color: #fff; font: normal 10pt arial, verdana, helvetica, sans-serif;
	text-align: center;}

li.main {display: inline;}
li.main a:link, li.main a:visited {text-decoration: none; background-color: #fff; color: #360; padding: 0.2em 0.8em;
	border-right: 1px solid #b5cd85; font: bold 10pt arial, verdana, helvetica, sans-serif;}
li.main a.current {background-color: #360; color: #fff;}
li.main a:hover {background-color: #360; color: #fff;}

#submenue ul{list-style-type: none; color: #fff; width: 60%; margin-top: 10px;
	font: normal 10pt arial, verdana, helvetica, sans-serif; text-align: center;}

li.sub {display: inline; background: #fff; }
li.sub a:link, li.sub a:visited {text-decoration: none; color: #408f5a; padding: 0.2em 0.6em;
	font: bold 10pt arial, verdana, helvetica, sans-serif;}
li.sub a.current {color: #360;}
li.sub a:hover {color: #360;}

/* schriften */

a, a:link {font: bold 10.5pt arial, verdana, helvetica, sans-serif; color:#030; text-decoration: none;}
a:hover {font: bold 10.5pt arial, verdana, helvetica, sans-serif; color:#060;; text-decoration: none;}


p,code,ul {padding-bottom: 1.2em;}

p.schmal {width: 400px;}

li {list-style: none;}

h1 {font: normal 1.2em arial, verdana,sans-serif; margin: 0 auto; text-align: left; padding: 10px 0;}
h2 {font: bold 1em arial, verdana,sans-serif;  margin: 0 auto; text-align: left; padding-bottom: 5px; 0}
h3 {font: bold 0.9em arial, verdana,sans-serif; margin-top: 5px;}
h1,h2,h3 {color: #360}

/* form {margin: 24px; border: 1px solid #fff; padding: 6px;} */
input {margin: 0; padding: 0; display: inline; font: normal 11pt/13pt arial, verdana, helvetica, sans-serif;}


table td {padding: 2px; font: normal 0.9em arial, verdana, helvetica, sans-serif;}
table.small td {padding: 0px; font: normal 1em arial, verdana, helvetica, sans-serif;}


/* misc */

img {border: none;}
img {border: none;}
img.logo {padding-right: 12px;}
img.abstand {padding-bottom: 10px;}
.clearer {clear: both; font-size: 0;}